@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
/* faq-index */

#content .faq_index dl,
#content .faq .faq_box {
	border: 4px solid #c5eeff;
	padding: 10px 10px 20px;
	background: url(/images/faq/faq_index_box_back.gif) left center;
	margin: 10px 0px;
}
#content .faq_index dl dt {
	background: url(/images/faq/faq_index_icon_01.gif) no-repeat left center;
	padding: 10px 0px 10px 50px;
}
#content .faq_index dl dt a {
	color:#41c5ea;
	font-size: 1.16em;
	font-weight: bold;
}
#content .faq_index dl dd {
	background: url(/images/faq/faq_index_icon_02.gif) no-repeat 55px 3px;
	padding: 0px 0px 0px 90px;
}


#content hr {
	background: url(/images/sitemap/sitemap_hr_back.gif) repeat-x left center;
	border-style: none;
	padding: 20px 0px;
	height: 1px;
}
/* only for ie6 */
*html hr {
   display :list-item;
   width:0;
   margin-left:-10px;
   list-style :url(/images/sitemap/sitemap_hr_back.gif) inside;
}
#content .faq dl dt {
	background: url(/images/common_faq_icon_01.gif) no-repeat left 5px;
	padding: 10px 0px 10px 30px;
	color:#185584;
}
#content .faq dl dt a {
	text-decoration:underline;
	color:#185584;
}
#content .faq dl dd {
	background: url(/images/common_faq_icon_02.gif) no-repeat left 5px;
	padding: 10px 0px 10px 30px;
	color: #ff6699;
}


/*2014.09.29ﾄﾉ??
?????Τ??㤯?・ﾏ?ﾄ*/

.faq_lanternjaw{
	border:solid 1px #0e5388;
	padding:15px;
	background-color:#ffffff;
}

.column_box {
    display: block;
    background: #eaf5ff;
    width: 662px;
    float: left;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0;
}


h2.dentition{
	color:#666666;
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
}

#column_menu_box h3, #column_menu_box p.h3{
	background-image:url(/images/gummy/h3_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:35px;
	color: #185584;
	font-weight: 600;
	padding-left: 50px;
}
.column_menu {
    margin-left: 30px;
    overflow: visible;
}
.column_menu li {
    list-style-image: url(/images/gummy/column_listmark.gif);
    list-style-position: outside;
    border: none !important;
    text-decoration: underline;
    margin: 10px 0;
padding: 3px;
}
#content #column_menu_box ul.column_menu li a {
    border: none;
    background: none;
    color: #666666;
    text-decoration: underline;
    padding: 0;
    font-weight: normal;
    font-size: 100%;
    display: inline;
}

.faq2 a {
    background: #e9f8fe;
    display: block;
    padding: 14px 14px 14px 14px;
    color: #45AADB !important;
    font-weight: bold;
    border: 2px solid #45AADB;
    border-radius: 8px;
    text-decoration: none;
    text-align: center;
    width: 80%;
    margin: 30px auto;
}